Subject: Re: [lojban] broken phone

From: Invent Yourself <[email-masked]>
Date: Sun, 7 Oct 2001 23:51:58 -0400 (EDT)

On Sat, 6 Oct 2001, Rob Speer wrote:

> On Sat, Oct 06, 2001 at 04:14:18PM +0200, G. Dyke wrote:
> > Coi rodo
> >
> > For those of you who participated (and those who didn't) here is the broken
> > phone chain (At last ! Sorry but I was away all week and didn't expect it to
> > be all over 24 hours after And received Pierre's translation). I did my
> > translation trying to keep the word-order as close to the original as
> > possible. I also created lujvo to replace single words and tanru for the
> > others. (You may notice that I follow the model set by Don in '96 for the
> > compiling of all this). I apologize for the length of this mail.
>
> I think trying to preserve word order and the number of words actually caused
> some of the confusion.

I surely hope nobody tried to maintain such a language-specific and
meaningless aspect like word number.

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.